보안뉴스 창간 17주년을 축하합니다!!

Home > 전체기사

브로드컴 Fabric OS와 수명 다한 시스코 제품에서 취약점 발견

입력 : 2024-04-09 16:29
페이스북 보내기 트위터 보내기 네이버 밴드 보내기 카카오 스토리 보내기 네이버 블로그 보내기
브로드컴, Fabric OS에서 원격코드 실행 취약점 발견
시스코, 판매 종료 및 수명 다한 VPN 라우터에서 취약점 발견...패치 없어


[보안뉴스 박은주 기자] 미국의 반도체 및 인프라 소프트웨어 솔루션을 다루는 ‘Broadcom(브로드컴)’과 글로벌 네트워크 장비 업체 ‘Cisco(시스코)’의 제품에서 취약점이 발견됐다.

[이미지=gettyimagesbank]


[로고=브로드컴]

브로드컴의 취약점 ‘CVE-2023-3454(CVSS 8.6)’은 Fabric OS에서 발생하는 원격코드 실행(RCE : Remote Code Execution) 취약점이다. Fabric OS는 스토리지 네트워킹을 위한 엔터프라이즈급 운영체제다. 브로드컴에 따르면 RCE 취약점으로 인해 인증되지 않은 원격 공격자가 임의 코드를 실행하고, 스위치 루트 접근 권한을 얻을 수 있다고 밝혔다. 따라서 신속한 보안 업데이트 및 각별한 주의가 요구된다.

취약점에 영향받는 제품은 Brocade Fabric OS의 v9.0 ~ v9.2.0 이전 버전이며, v9.2.0으로 업데이트 시 취약점을 보완할 수 있다.

시스코의 취약점 ‘CVE-2024-20362(CVSS 6.1)’은 시스코의 라우터 웹 기반 관리 인터페이스에서 발생하는 XSS(교차 사이트 스크립팅) 취약점이다. 시스코에 따르면 공격자는 사용자가 악성 페이로드가 포함된 웹 페이지를 방문하도록 유도해 취약점을 악용할 수 있다. 만일 공격에 성공하면 공격자는 영향을 받는 인터페이스 맥락에서 임의 스크립트 코드를 실행하거나 민감한 브라우저 기반 정보에 접근할 수 있게 된다.

[로고=시스코]

취약점에 영향받는 제품은 △RV016 Multi-WAN VPN Routers △RV042 Dual WAN VPN Routers △RV042G Dual Gigabit WAN VPN Routers △RV082 Dual WAN VPN Routers △RV320 Dual Gigabit WAN VPN Routers △RV325 Dual Gigabit WAN VPN Routers이다.

다만, 시스코에서는 취약점 패치 및 보안 업데이트를 발표하지 않았다. RV016, RV042, RV042G 및 RV082 라우터는 수명을 다했고, RV320과 RV325도 판매 및 수명 종료를 알린 상황이기 때문이다. 만일 해당 취약점을 보완하려면 시스코 참고 사이트를 통해 보안 조치할 수 있다.
[박은주 기자(boan5@boannews.com)]

<저작권자: 보안뉴스(www.boannews.com) 무단전재-재배포금지>

  •  
  • 0
  • 페이스북 보내기 트위터 보내기 네이버 밴드 보내기 카카오 스토리 보내기 네이버 블로그 보내기

  •  SNS에서도 보안뉴스를 받아보세요!! 
 하이젠 파워비즈 23년 11월 16일~2024년 11월 15일까지 아스트론시큐리티 파워비즈 2023년2월23일 시작 위즈디엔에스 2018 넷앤드 파워비즈 진행 2020년1월8일 시작~2021년 1월8일까지
설문조사
3월 15일부터 시행되고 있는 개정 개인정보보호법과 관련해 가장 까다롭고 이행하기 어려운 조항은 무엇인가요?
인공지능(AI) 등 자동화된 결정에 대한 정보주체 권리 구체화
접근권한 관리 등 개인정보 안전성 확보조치 강화 및 고유식별정보 관리실태 정기조사
영향평가 요약본 공개제도 도입 등 개인정보 영향평가제도
영상정보처리기기 및 안전조치 기준
개인정보 보호책임자의 전문성 강화 위한 전문CPO 지정
국외 수집·이전 개인정보 처리방침 공개 등 개인정보 처리방침 평가제도
손해배상책임 의무대상자 변경 및 확대
공공기관 개인정보 보호수준 평가 확대
기타(댓글로)